FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu Masters Of The Universe

 
 
LinkBack Thread Tools
 
Old 07-23-2008, 01:22 AM
Eric Anopolsky
 
Default bug in devede -- needs update

Hi,

DeVeDe 3.6 sometimes produces DVDs that are not standards-compliant and
in set-top DVD players. According to the author, this has been fixed in
version 3.8.

This is my first message to the list. Is this the right place to request
that the package in 8.04 be updated?

Cheers,
Eric

--
Ubuntu-motu mailing list
Ubuntu-motu@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu
 
Old 07-24-2008, 01:31 PM
Reinhard Tartler
 
Default bug in devede -- needs update

Eric Anopolsky <erpo41@gmail.com> writes:

> DeVeDe 3.6 sometimes produces DVDs that are not standards-compliant and
> in set-top DVD players. According to the author, this has been fixed in
> version 3.8.
>
> This is my first message to the list. Is this the right place to request
> that the package in 8.04 be updated?

We have a requirement to first get the package fixed in the current
development release and then consider updated the package in a released
version of ubuntu later on, see [1] for details.

In any case, please file a bug in launchpad first so that this issue can
be properly tracked.

[1] https://wiki.ubuntu.com/StableReleaseUpdates

PS: I think a backport might be more appropriate for your request, though.

--
Gruesse/greetings,
Reinhard Tartler, KeyID 945348A4

--
Ubuntu-motu mailing list
Ubuntu-motu@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu
 
Old 07-24-2008, 02:39 PM
"Pedro Fragoso"
 
Default bug in devede -- needs update

Hey. Reinhard is right, but devede needs to be fixed on Intrepid first and then backport it to Hardy.
Devede 3.9[1] is sitting on sponsor for a couple of days.


[1] https://bugs.edge.launchpad.net/ubuntu/+source/devede/+bug/242162


Best regards,
Pedro Fragoso

On Thu, Jul 24, 2008 at 2:31 PM, Reinhard Tartler <siretart@ubuntu.com> wrote:

Eric Anopolsky <erpo41@gmail.com> writes:



> DeVeDe 3.6 sometimes produces DVDs that are not standards-compliant and

> in set-top DVD players. According to the author, this has been fixed in

> version 3.8.

>

> This is my first message to the list. Is this the right place to request

> that the package in 8.04 be updated?



We have a requirement to first get the package fixed in the current

development release and then consider updated the package in a released

version of ubuntu later on, see [1] for details.



In any case, please file a bug in launchpad first so that this issue can

be properly tracked.



[1] https://wiki.ubuntu.com/StableReleaseUpdates



PS: I think a backport might be more appropriate for your request, though.



--

Gruesse/greetings,

Reinhard Tartler, KeyID 945348A4



--

Ubuntu-motu mailing list

Ubuntu-motu@lists.ubuntu.com

Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu



--
Ubuntu-motu mailing list
Ubuntu-motu@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu
 

Thread Tools




All times are GMT. The time now is 02:07 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org